"Medium" = "Médio";
"High" = "Alto";
"SENSORS" = "SENSORES";
"Automatic" = "Automático";
"Fans" = "Ventoinhas";
"FANS" = "VENTOINHAS";
"Hide This Sensor" = "Esconder Sensor";
"No Sensors Found" = "Nenhum Sensor Encontrado";
"Edit Fan Rules" = "Editar Regras da Ventoinha";
"System Controlled" = "Controlado pelo Sistema";


// Unlocalized strings



// Modified strings

